.fullpageheader {background: navy;max-width: 75%;margin: auto;lborder: 2px solid white !important;border-radius: 15px  !important;}.btn.fullpageheader {background:yellow !important;color:navy  !important;width:250px;border-radius: 15px  !important;}
.8 { min-width:30%; border:1px solid blue;background:teal;}

.9 { min-width:30%; border:1px solid teal;background:blue;}

.9 { min-width:30%; border:1px solid teal;background:blue;}